This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 207860 - keyboard presses repeated
keyboard presses repeated
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-keyboard (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 18:17 EDT by Brian Chadwick
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Chadwick 2006-09-24 18:17:33 EDT
I have had cause to use an old K6-III computer whilst my main machine is fixed.
Naturally everything is pretty slow on this machine. However there is a strange
thing happening with X. Pressing keyboard characters results in any possible
number of that character being displayed. I have tried two separate keyboards,
with equal results. This behaviour is not present in console mode with either
keyboard. It only happens, with either keyboard, in X. xorg.conf specifies the
"xkb" driver for the keyboard. I changed this to the old internal driver
"keyboard". The problem is resolved. xbd is doing something strange - sometimes
the keypress is echoed only once, sometimes twice, sometimes spuriously as 100
characters or more.



Steps to Reproduce:
1. just install on an older computer, in this case
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pierre Francois 2006-12-08 04:02:50 EST
I have the same problem with an Acer laptop running fc5.

The keyboard driver selected in my /etc/X11/xorg.conf file is "kbd". The problem
always occured, but since the load is growing (I have an increased activity of
the spamassassin recently, which uses a lot of CPU ressources), this is becoming
worse. It also happens that a keystroke is not recorded.

(BTW: I'm wondering that so few people report this bug)
Comment 2 Matěj Cepl 2007-07-03 09:51:14 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-03 09:31:45 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.